# fvwm simple config
# simple colorset
#

SetEnv Colorset-Name "simple"
SetEnv Colorset-Author "kemean"

# What colorsets do we use?
Read $./colorset-def.cs

# -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
# QuakeConsole, thumbnailed windows
Colorset $[cs-quakeconsole] \
Foreground "white", Background "black", \
Hilight "black", Shadow "black", \
IconAlpha 70


Colorset $[cs-panel-inactive] \
Foreground "#5a5a5a", Background "#d4d2d2", \
Tint "white" 20, RootTransparent, \
fgTint, IconAlpha, IconTint, \
Pixmap $./simple/1.png

Colorset $[cs-panel-active] \
Foreground "darkgray", Background "darkgray", \
Hilight "darkgray", Shadow "darkgray", \
Tint "#444444" 20, RootTransparent, \
Pixmap $./simple/grey.png

Colorset $[cs-panel-wininactive] \
Foreground "#d4d2d2", Background "#d4d2d2", \
Hilight "#d4d2d2", Shadow "#d4d2d2"
#Tint "black" 50, RootTransparent

Colorset $[cs-panel-winactive] \
Foreground "white", Background "#777777", \
Hilight "#666666", Shadow "#666666", \
Tint "grey" 50, RootTransparent


Colorset $[cs-panel-border] \
Background "#777777"

Colorset $[cs-menu-inactive] \
Foreground "#333333", Background "grey", \
Hilight "white", Shadow "grey", \
Pixmap $./simple/2.png
#Translucent #c6cfce 90
#Pixmap $./simple/2.png


Colorset $[cs-menu-active] \
Foreground "black", Background "#9cb2ce", \
Hilight "darkgrey", Shadow "#c6cfce", \
Pixmap $./simple/panel.png


Colorset $[cs-icon-inactive] \
Foreground "#bfbfbf", Background "#bfbfbf", \
Hilight "#bfbfbf", Shadow "#bfbfbf", \
RootTransparent buffer, Tint "#4584b5" 0

# -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
# Additional variables
SetEnv ThumbBorderColor "gray"
SetEnv ExternalFontColor "gray40"

SetEnv TrayerTint "0x000000"
SetEnv TrayerAlpha "128"

